import * as PropTypes from 'prop-types';
export const ToastPropTypes = {
  children: PropTypes.oneOfType([PropTypes.string, PropTypes.number, PropTypes.element]).isRequired,
  visible: PropTypes.bool.isRequired,
  actions: PropTypes.oneOfType([PropTypes.element, // @ts-ignore
  PropTypes.arrayOf(PropTypes.element)]),
  placement: PropTypes.oneOf(['top-start', 'top', 'top-end', 'bottom-end', 'bottom', 'bottom-start', 'center'])
};